Announcement

Collapse
No announcement yet.

Packaging a VR project in an older version

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

    Packaging a VR project in an older version

    Hi Everybody,

    I am almost done with my VR project that I have worked on since 2016. Currently the project is working without any issues on version 4.17. I thought that it would be a good idea to migrate the project to 4.25 (since it is a newer version) before packaging. However when I did migrate the project, most of the blueprints are no longer working. Instead of going through every blueprint and modifying for 4.25, I started to think that maybe I should package it at 4.17. Would there be any downside to packaging my project using the 4.17 version? Will it still work with HTC Vive and Oculus rift?

    #2
    Yes it will.

    Comment


      #3
      Originally posted by IslandPlaya View Post
      Yes it will.
      Thanks for the reply... but when you say "yes it will" are you referring to the first question or the second question or both?

      Comment


        #4
        I have Steam VR projects for Vive from 4.15 that work just fine. The only downside is you are stuck with the bugs/features of the older version. Upgrading projects to newer versions of UE is often problematic. In your case the whole input system has been re-worked as you've probably discovered.
        You'll be good with packaging in 4.17 imo. Best of luck!

        Comment


          #5
          Originally posted by IslandPlaya View Post
          I have Steam VR projects for Vive from 4.15 that work just fine. The only downside is you are stuck with the bugs/features of the older version. Upgrading projects to newer versions of UE is often problematic. In your case the whole input system has been re-worked as you've probably discovered.
          You'll be good with packaging in 4.17 imo. Best of luck!
          Thank you!

          Comment

          Working...
          X